body
	{
	font-family:Arial;
	font-size:14px;
	font-weight:bold
	margin:0 auto;
	margin-top:2px;
	text-align:center;
	direction:rtl;
	background-color:#eeeef9;
	}
td
	{
	font-family:Arial;
	font-size:14px;
	font-weight:bold
	}
#td_font
	{
	font-family:Arial;
	font-size:14px
	}
a
	{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#FFFFCC;
	text-decoration:none
	}
#menu_calander
	{
	 width:181px;
	 margin:0 auto;
	 overflow: hidden;	 
	 }
 #menu_1
	{
	 width:181px;
	 overflow: hidden;
	 margin:0 auto;
	 }
#menu_2
	{
	 width:181px;
	 overflow: hidden;
	 margin:0 auto;
	 }
#menu_3
	{
	 width:175px;
	 margin:0 auto;
	 overflow: hidden;
	 padding:3px;	 
	 }
a:hover
	{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#000066;
	text-decoration:underline
	}
#more_details_links
	{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:red;
	text-decoration:none
	}
#more_details_links:hover
	{
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:green;
	text-decoration:underline
	}
#header
	{
	font-family:Arial;
	color:#000000;
	font-size:16px; 
	font-weight:bold
	}
font
	{
	font-family:Arial;
	color:red;
	font-size:16px; 
	font-weight:bold
	}
#parag_img
	{
	width:120px;
	height:120px;
	margin-center:10px;
	margin-bottom:5px;
	border:1px solid #000000;
	cursor:pointer
	}

#marq
	{
	font-family:Andalus,Arial;
	color:#000000;
	font-size:15px; 
	font-weight:bold;
	filter:glow(color=green,strength=3);
	width:100%;
	}
#paragraph_header_1
	{
	width:100%;
	border-width:3;
	border-style: solid;
	border-color:#a1da67;
	}
#paragraph_header_2
	{
	width:100%;
	padding:5px;
	text-align:center;
	font-family:Arial;
	color:#000000;
	font-size:16px; 
	font-weight:bold;
	position:absolute;
	}
#paragraph_header_3
	{
	filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0,FinishOpacity=100,Style=1,StartX=0,FinishX=0,StartY=0,FinishY=100);
	background:#68ad1f ;
	width:100%;
	padding:5px;
	text-align:center;
	font-family:Arial;
	color:#FFFFFF;
	font-size:16px; 
	font-weight:bold;
	}
#photo_footer
	{
	border-width:2;
	border-style:solid;
	margin-top:20px;
	margin-bottom:10px;
	border-color:#38ACEC;
	background:#FFFFFF ;
	width:95%;
	padding:5px;
	text-align:center;
	font-family:Arial;
	color:#000000;
	font-size:16px; 
	font-weight:bold;
	}
#photo_footer_top
	{
	border-width:2;
	border-style: solid;
	border-color:#9DDE88;
	background-color:#23B606 ;
	width:100%;
	padding:5px;
	text-align:center;
	font-family:Arial;
	color:#000000;
	font-size:16px; 
	font-weight:bold;
	}
	
#div_header
	{
	filter:glow(color=#000000,strength=1);
	width:100%;
	margin:0 auto;
	overflow: hidden;
	padding-right:2px;
	font-family:Arial;
	color:#FFFFFF;
	font-size:18px; 
	font-weight:bold;
	}
	#footer_panel
	{
	border:1px solid #c3c3c3;
background-color:#23B606 ;
	 }
#menu_name
	{
	filter:glow(color=#000000,strength=1);
	width:100%;
	margin:0 auto;
	overflow: hidden;
	padding-right:2px;
	text-align:center;
	font-family:Arial;
	color:#FFFFFF;
	font-size:16px; 
	font-weight:bold;
	}
#font_color
	{
	font-family:Arial;
	color:#FFFFFF;
	font-size:16px; 
	font-weight:bold
	}
	#login_link
	{
	font-family:Arial;
	color:#000000;
	font-size:14px; 
	text-decoration:none;
	cursor:default;
	}
#login_link:hover
	{
	font-family:Arial;
	color:#000000;
	font-size:14px; 
	text-decoration:none;
	cursor:default;
	}